Subject: German Test - Akshita Kulshrestha
From: Akshita Kulshrestha <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 12 Oct 2017 06:40:04 -0400

| | German - Non native speaker - Test for Customer Service

Name | Akshita Kulshrestha
Email | [email-masked]
Phone Number | (+91) 8447219920
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I will appologise to the customer and  I wll polietely tell him that "Sorry Sir I have entered yur Address incorretly, it will take another 30 minutes for your order to reach you and choco lava cake is complimentery from our side , Thank You for your valuable time". Then i will myself keep the track of the order amd i will make sure that it reaches the customer in less than 30 minutes. I will tell my Manager about it and ask him to deduct the money of the cake from my Salary. I will make sure that i never repeat this mistake.
In English: What according to you is the difference between good and great customer service? | According to my opinion good customer service is when you are  treating your customers because it's your job and great customer service is when you relate to customer's problems and you try solve and you make the customer feel comfotable. A  great customer service is when your customer have faith in you.  In good customer service one just focus on completing the target and in great customer service one actually listen to the customer polietely and works with smile and spend time on solving issues of the customer.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Ich kann gut Deutsch und Englisch sprechen und schreiben .
2. Ich bin Freundlich und weiss wie mann mit Kunden sprechen.
3.Mein Kommunikation mit kunden ist gut.
4.Ich kann alles einfach verstehen.
5. Ich habe mein Sommer job in Kunden-Service in Deutschland gemacht.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mein name ist Akshita. Ich bin 21 jahre alt. Ich habe Germanistik studiert. Ich habe in Amity University studiert. Ich kann Hindi,Englisch,Deutsch und ein wenig Spanish sprechen. Mein Hobbies sind lessen,Musik hoeren und ein bissen kochen. Ich bin Freundlich und kann einfach mit neu leute sprechen. In Germanistk habe ich Literatur,Oral,Komunikation,Linguistik und Translation studiert. Mein liebling war Literatur und Translation. Ich habe Sommer Job in Deutschland gemacht. Es war in Tankstelle in Kunden-Service in Hamburg fuer zwei Monaten.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Ich habe Sommer Job in Deutschland gemacht. Es war in tankstelle in Kunden-Service. Es war eine gute Erfahrung. Ich habe mit verchiedene leute aus verchidene land getroffen.Ich habe fuer zwei Woche allien gearbeitet. Am ende meine Sommer job habe ich nach Prague gefahrt.

| |

You can edit this submission and view all your submissions easily.